## libyaml-tiny-perl 1.43

=== debian/changelog ===
libyaml-tiny-perl (1.43-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.9.0.0

 -- John Lightsey <lightsey@debian.org>  Tue, 20 Jul 2010 07:02:42 -0500

libyaml-tiny-perl (1.42-1) unstable; urgency=low

  * New upstream release
  * Convert to source format 3.0 (quilt)
  * Add missing misc:Depends to control file
  * Add patch for several documentation typos flagged by lintian

 -- John Lightsey <lightsey@debian.org>  Mon, 05 Jul 2010 16:59:32 -0500

libyaml-tiny-perl (1.41-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Sat, 06 Feb 2010 10:17:32 -0600

libyaml-tiny-perl (1.40-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.3.0

 -- John Lightsey <lightsey@debian.org>  Sun, 27 Sep 2009 11:51:02 -0500

libyaml-tiny-perl (1.39-1) unstable; urgency=low

  * New upstream release (Closes: #530300)
  * Add debian/watch file

 -- John Lightsey <lightsey@debian.org>  Wed, 27 May 2009 08:02:30 -0500

libyaml-tiny-perl (1.36-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Mon, 20 Apr 2009 20:28:53 -0500

libyaml-tiny-perl (1.32-1) unstable; urgency=low

  * New upstream release (Closes: #485420, #485442)

 -- John Lightsey <lightsey@debian.org>  Mon, 09 Jun 2008 10:16:33 -0500

libyaml-tiny-perl (1.29-1) unstable; urgency=low

  * New upstream release
  * Let dh_perl fill in package dependencies to silence lintian warning

 -- John Lightsey <lightsey@debian.org>  Sun, 20 Apr 2008 15:05:28 -0500

libyaml-tiny-perl (1.27-1) unstable; urgency=low

  * New upstream release
    - Skip 04_scalar test when YAML.pm is not installed (Closes: #473944)

 -- John Lightsey <lightsey@debian.org>  Wed, 09 Apr 2008 19:05:00 -0500

libyaml-tiny-perl (1.26-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Wed, 26 Mar 2008 21:04:00 -0500

libyaml-tiny-perl (1.25-2) unstable; urgency=low

  * Check for existence of $(TMP)/usr/lib/perl5 before removing
    closes: #467668
  * Update copyright file to silence lintian warnings

 -- John Lightsey <lightsey@debian.org>  Sun, 09 Mar 2008 20:35:00 -0500

libyaml-tiny-perl (1.25-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.7.3.0
  * Convert Homepage in description to Homepage field in control file

 -- John Lightsey <lightsey@debian.org>  Wed, 23 Jan 2008 18:54:00 -0600

libyaml-tiny-perl (1.21-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Thu, 03 Jan 2008 21:01:00 -0600

libyaml-tiny-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * Remove build-depends-indep on libmodule-install-perl
  * Update homepage link in debian/control

 -- John Lightsey <lightsey@debian.org>  Tue, 20 Nov 2007 20:56:00 -0600

libyaml-tiny-perl (1.14-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Sat, 15 Sep 2007 10:23:49 -0500

libyaml-tiny-perl (1.13-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Sat, 21 Jul 2007 15:36:00 -0500

libyaml-tiny-perl (1.12-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Sun, 24 Jun 2007 17:51:00 -0500

libyaml-tiny-perl (1.09-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Fri, 01 Jun 2007 22:44:00 -0500

libyaml-tiny-perl (1.08-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Sun, 20 May 2007 22:17:00 -0500

libyaml-tiny-perl (1.05-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Mon, 14 May 2007 22:41:57 -0500

libyaml-tiny-perl (1.04-1) unstable; urgency=low

  * Initial Release.
    closes: #421556

 -- John Lightsey <lightsey@debian.org>  Sat, 28 Apr 2007 14:02:57 -0500
