=== debian/control ===
Source: libyaml-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: perl (>= 5.8.8-7 )
Maintainer: John Lightsey <lightsey@debian.org>
Standards-Version: 3.9.0.0

Package: libyaml-tiny-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Read/Write YAML files with as little code as possible
 The YAML specification is huge. Like, really huge. It contains all the
 functionality of XML, except with flexibility and choice, which makes it
 easier to read, but with a full specification that is more complex than XML.
 .
 The pure-Perl implementation of YAML costs just over 4 megabytes of memory
 to load. Just like with Windows .ini files (3 meg to load) and CSS
 (3.5 meg to load) the situation is just asking for a YAML::Tiny module, an
 incomplete but correct and usable subset of the functionality, in as little
 code as possible.
Homepage: http://search.cpan.org/~adamk/YAML-Tiny/
