## libyaml-tiny-perl 1.50

=== debian/changelog ===
libyaml-tiny-perl (1.50-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Tue, 28 Jun 2011 14:40:08 -0500

libyaml-tiny-perl (1.48-1) unstable; urgency=low

  * New upstream release
  * Rebase necessary_typos.patch
  * Switch depends to perl-base instead of perl (Closes: #610482)
  * Improve package short/long descriptions (Closes: #594090)
  * Update standards version to 3.9.1.0

 -- John Lightsey <lightsey@debian.org>  Fri, 18 Feb 2011 08:57:00 -0600
