## libyaml-tiny-perl 1.51

=== debian/changelog ===
libyaml-tiny-perl (1.51-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610384#20)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: John Lightsey
    <lightsey@debian.org>); added myself to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Standards-Version: 3.9.4 (no changes needed)
  * replace debian/rules with dh9 three-liner

 -- Damyan Ivanov <dmn@debian.org>  Sat, 30 Mar 2013 23:35:14 +0200

libyaml-tiny-perl (1.51-1) unstable; urgency=low

  * New upstream release

 -- John Lightsey <lightsey@debian.org>  Sat, 31 Mar 2012 15:43:52 -0500
