=== debian/control ===
Source: libyaml-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl (>= 5.8.8-7 )
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-tiny-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-tiny-perl.git

Package: libyaml-tiny-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for reading and writing YAML files
 YAML::Tiny is a pure Perl module that provides support for reading and
 writing a usable subset of the full YAML specification. It aims to
 minimize memory requirements and avoid XS while remaining relatively
 fast.
Homepage: https://metacpan.org/release/YAML-Tiny/
