## libyaml-tiny-perl 1.56

=== debian/changelog ===
libyaml-tiny-perl (1.56-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 16:34:12 +0200

libyaml-tiny-perl (1.55-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.55
  * Update build-dependency for Test::More requirement.
    Add alternative Build-Depends-Indep on perl (>= 5.11.1) or
    libtest-simple-perl. libtest-simple-perl (>= 0.94) already satisfied in
    oldstable.
  * Drop versioned requirement on perl version
    perl (>= 5.8.8-7) already satisifed in oldstable. Change versioned
    Build-Depends-Indep on perl to an unversioned dependency.
  * Move Homepage field to debian/control source package stanza
  * Bump Debhelper compat level to 9
  * Convert debian/copyright format.
    Convert debian/copyright to copyright-format 1.0 as released together
    with Debian policy 3.9.3.
  * Drop necessary_typos.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Sep 2013 07:10:22 +0200
