=== debian/watch ===
version=3
https://metacpan.org/release/YAML-Tiny/   .*/YAML-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
