## libyaml-tiny-perl 1.63

=== debian/changelog ===
libyaml-tiny-perl (1.63-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.63
  * Update versioned Build-Depends on libmodule-build-tiny-perl (>= 0.036)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 13 Jun 2014 14:58:42 +0200

libyaml-tiny-perl (1.62-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.62
  * Remove trailing empty line in debian/watch file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 21:51:46 +0100

libyaml-tiny-perl (1.61-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make build dependency on libmodule-build-tiny-perl versioned.
  * Drop optional build dependencies on libcpan-meta{,-requirements}-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Feb 2014 18:54:04 +0100

libyaml-tiny-perl (1.60-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.60
  * Make Build-Depends on libmodule-build-tiny-perl unversioned
  * Install CONTRIBUTING file to docs for libyaml-tiny-perl
  * Add libjson-perl to Build-Depends-Indep for JSON dependency in tests
  * Add Build-Depends-Indep on libcpan-meta-perl
  * Add Build-Depends-Indep on libcpan-meta-requirements-perl
  * Update build-dependency for Test::More requirements.
    Update alternative Build-Depends-Indep for Test::More to
    libtest-simple-perl (>= 0.99) | perl (>= 5.19.5).
  * Document incompatible changes in debian/NEWS
  * Update copyright years for upstream files
  * Declare compliance with Debian Policy 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Feb 2014 23:39:33 +0100
