=== debian/control ===
Source: libyaml-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl (>= 0.036),
               perl
Build-Depends-Indep: libjson-perl,
                     libtest-simple-perl (>= 0.99) | perl (>= 5.19.5)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-tiny-perl.git
Homepage: https://metacpan.org/release/YAML-Tiny

Package: libyaml-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for reading and writing YAML files
 YAML::Tiny is a pure Perl module that provides support for reading and
 writing a usable subset of the full YAML specification. It aims to
 minimize memory requirements and avoid XS while remaining relatively
 fast.
