=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl (>= 0.036),
+               libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libjson-perl,
-                     libtest-simple-perl (>= 0.99) | perl (>= 5.19.5)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-tiny-perl.git
+Build-Depends-Indep: libjson-maybexs-perl,
+                     perl (>= 5.13.9) | libjson-pp-perl,
+                     perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-tiny-perl.git
 Homepage: https://metacpan.org/release/YAML-Tiny
+Testsuite: autopkgtest-pkg-perl
 
 Package: libyaml-tiny-perl
 Architecture: all
