## libyaml-tiny-perl 1.69

=== debian/changelog ===
libyaml-tiny-perl (1.69-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.69
  * Drop explicit alternative (versioned) Build-Depends-Indep for Test::More.
    Upstream lowered the requirement to Test::More 0.88 which is already
    satisfied in Perl core in Wheezy.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Aug 2015 11:49:12 +0200

libyaml-tiny-perl (1.67-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Sun, 24 May 2015 16:25:19 +0100

libyaml-tiny-perl (1.66-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.66.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 17:45:45 +0200
