=== debian/control ===
--- 
+++ 
@@ -3,12 +3,10 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl,
-               perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libjson-maybexs-perl,
                      perl (>= 5.13.9) | libjson-pp-perl,
-                     perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
+                     perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-tiny-perl.git
