## libyaml-tiny-perl 1.70

=== debian/changelog ===
libyaml-tiny-perl (1.70-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.70
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build dependencies, thanks cme

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 24 Jan 2017 15:44:03 -0200
