=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libjson-maybexs-perl,
-                     perl (>= 5.13.9) | libjson-pp-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-tiny-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-tiny-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libyaml-tiny-perl.git
 Homepage: https://metacpan.org/release/YAML-Tiny
-Testsuite: autopkgtest-pkg-perl
 
 Package: libyaml-tiny-perl
 Architecture: all
