## libyaml-tiny-perl 1.73

=== debian/changelog ===
libyaml-tiny-perl (1.73-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.73.
  * Update upstream contact.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Mar 2018 18:57:11 +0100
