=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libjson-maybexs-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-tiny-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libyaml-tiny-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-tiny-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-tiny-perl.git
 Homepage: https://metacpan.org/release/YAML-Tiny
 
 Package: libyaml-tiny-perl
