=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libjson-maybexs-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-tiny-perl.git
 Homepage: https://metacpan.org/release/YAML-Tiny
+Rules-Requires-Root: no
 
 Package: libyaml-tiny-perl
 Architecture: all
