## libyaml-tiny-perl 1.76

=== debian/changelog ===
libyaml-tiny-perl (1.76-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.76.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2024 20:46:57 +0100
