=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-tiny-perl.git
 Homepage: https://metacpan.org/release/YAML-Tiny
