=== debian/watch ===
version=4
https://metacpan.org/release/YAML-Tiny   .*/YAML-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
